// Copyright (c) 2020, JINGROW
// For license information, please see license.txt

jingrow.ui.form.on('Stripe Payment Method', {
	refresh: function (frm) {
		jingrow.dynamic_link = {
			pg: frm.pg,
			fieldname: 'name',
			pagetype: 'Stripe Payment Method',
		};
		jingrow.contacts.render_address_and_contact(frm);
	},
});
